{
  "thunder_near": {
    "sounds": [
      "pmweather:thunder/near/thunder1",
      "pmweather:thunder/near/thunder2",
      "pmweather:thunder/near/thunder3",
      "pmweather:thunder/near/thunder4",
      "pmweather:thunder/near/thunder5",
      "pmweather:thunder/near/thunder6",
      "pmweather:thunder/near/thunder7",
	  "pmweather:thunder/near/thunder8",
      "pmweather:thunder/near/thunder9",
      "pmweather:thunder/near/thunder10",
      "pmweather:thunder/near/thunder11",
      "pmweather:thunder/near/thunder12",
      "pmweather:thunder/near/thunder13",
	  "pmweather:thunder/near/thunder14",
      "pmweather:thunder/near/thunder15",
      "pmweather:thunder/near/thunder16",
	  "pmweather:thunder/near/thunder17",
	  "pmweather:thunder/near/thunder18",
	  "pmweather:thunder/near/thunder19",
	  "pmweather:thunder/near/thunder20",
	  "pmweather:thunder/near/thunder21",
	  "pmweather:thunder/near/thunder22",
	  "pmweather:thunder/near/thunder23",
	  "pmweather:thunder/near/thunder24",
	  "pmweather:thunder/near/thunder25",
	  "pmweather:thunder/near/thunder26",
	  "pmweather:thunder/near/thunder27",
	  "pmweather:thunder/near/thunder28",
	  "pmweather:thunder/near/thunder29",
	  "pmweather:thunder/near/thunder30",
	  "pmweather:thunder/near/thunder31",
	  "pmweather:thunder/near/thunder32",
	  "pmweather:thunder/near/thunder33",
	  "pmweather:thunder/near/thunder34",
	  "pmweather:thunder/near/thunder35",
	  "pmweather:thunder/near/thunder36",
	  "pmweather:thunder/near/thunder37",
	  "pmweather:thunder/near/thunder38",
	  "pmweather:thunder/near/thunder39",
	  "pmweather:thunder/near/thunder40",
	  "pmweather:thunder/near/thunder41",
	  "pmweather:thunder/near/thunder42",
	  "pmweather:thunder/near/thunder43",
	  "pmweather:thunder/near/thunder44"
    ],
    "category": "weather"
  },
  "thunder_far": {
    "sounds": [
      "pmweather:thunder/far/thunder1",
      "pmweather:thunder/far/thunder2",
      "pmweather:thunder/far/thunder3",
      "pmweather:thunder/far/thunder4",
      "pmweather:thunder/far/thunder5",
      "pmweather:thunder/far/thunder6",
	  "pmweather:thunder/far/thunder7",
      "pmweather:thunder/far/thunder8",
      "pmweather:thunder/far/thunder9",
      "pmweather:thunder/far/thunder10",
      "pmweather:thunder/far/thunder11",
      "pmweather:thunder/far/thunder12",
	  "pmweather:thunder/far/thunder13",
      "pmweather:thunder/far/thunder14",
      "pmweather:thunder/far/thunder15",
      "pmweather:thunder/far/thunder17",
	  "pmweather:thunder/far/thunder18",
      "pmweather:thunder/far/thunder19",
      "pmweather:thunder/far/thunder20",
	  "pmweather:thunder/far/thunder21",
      "pmweather:thunder/far/thunder22",
	  "pmweather:thunder/far/thunder23",
	  "pmweather:thunder/far/thunder24",
	  "pmweather:thunder/far/thunder25",
	  "pmweather:thunder/far/thunder26",
	  "pmweather:thunder/far/thunder27",
	  "pmweather:thunder/far/thunder28",
	  "pmweather:thunder/far/thunder29",
	  "pmweather:thunder/far/thunder30",
	  "pmweather:thunder/far/thunder31",
	  "pmweather:thunder/far/thunder32",
	  "pmweather:thunder/far/thunder33",
	  "pmweather:thunder/far/thunder34",
	  "pmweather:thunder/far/thunder35",
	  "pmweather:thunder/far/thunder36",
	  "pmweather:thunder/far/thunder37",
	  "pmweather:thunder/far/thunder38",
	  "pmweather:thunder/far/thunder39",
	  "pmweather:thunder/far/thunder40",
	  "pmweather:thunder/far/thunder41",
	  "pmweather:thunder/far/thunder42",
	  "pmweather:thunder/far/thunder43",
	  "pmweather:thunder/far/thunder44",
	  "pmweather:thunder/far/thunder45",
	  "pmweather:thunder/far/thunder46",
	  "pmweather:thunder/far/thunder47",
	  "pmweather:thunder/far/thunder48",
	  "pmweather:thunder/far/thunder49",
	  "pmweather:thunder/far/thunder50",
	  "pmweather:thunder/far/thunder51",
	  "pmweather:thunder/far/thunder52",
	  "pmweather:thunder/far/thunder53",
	  "pmweather:thunder/far/thunder54",
	  "pmweather:thunder/far/thunder55",
	  "pmweather:thunder/far/thunder56"
    ],
    "category": "weather"
  },
  "rain": {
    "sounds": [
      "pmweather:rain/rain1",
      "pmweather:rain/rain2",
      "pmweather:rain/rain3",
	  "pmweather:rain/rain4",
	  "pmweather:rain/rain5",
	  "pmweather:rain/rain6",
	  "pmweather:rain/rain7",
	  "pmweather:rain/rain8",
	  "pmweather:rain/rain9",
	  "pmweather:rain/rain10",
	  "pmweather:rain/rain11",
	  "pmweather:rain/rain12"
    ],
    "category": "weather"
  },
  "sleet": {
    "sounds": [
      "pmweather:sleet/sleet1",
      "pmweather:sleet/sleet2",
      "pmweather:sleet/sleet3",
	  "pmweather:sleet/sleet4",
	  "pmweather:sleet/sleet5",
	  "pmweather:sleet/sleet6"
    ],
    "category": "weather"
  },
  "calm_ambience": {
    "sounds": [
      "pmweather:ambience/calm1"
    ],
    "category": "ambient"
  },
  "wsr88d_completed": {
    "sounds": [
      {"name": "pmweather:block/wsr88d_completed"}
    ],
    "category": "block"
  },
  "wsr88d_dismantled": {
    "sounds": [
      {"name": "pmweather:block/wsr88d_dismantled"}
    ],
    "category": "block"
  },
  "siren": {
    "sounds": [
      {"name": "pmweather:block/siren", "stream": true}
    ],
    "category": "weather"
  },
  "underground_wind": {
    "sounds": [
      {"name": "pmweather:storm/underground_wind", "stream": true}
    ],
    "category": "weather"
  },
  "eyewall_wind": {
    "sounds": [
      {"name": "pmweather:storm/eyewall_wind", "stream": true}
    ],
    "category": "weather"
  },
  "supercell_wind": {
    "sounds": [
      {"name": "pmweather:storm/supercell_wind", "stream": true}
    ],
    "category": "weather"
  },
  "tornadic_wind": {
    "sounds": [
      {"name": "pmweather:storm/tornadic_wind", "stream": true}
    ],
    "category": "weather"
  },
  "tornadic_damage": {
    "sounds": [
      {"name": "pmweather:storm/tornadic_damage", "stream": true}
    ],
    "category": "weather"
  },
  "hail": {
    "sounds": [
      "pmweather:hail/hail1",
      "pmweather:hail/hail2",
      "pmweather:hail/hail3",
      "pmweather:hail/hail4",
	  "pmweather:hail/hail5",
	  "pmweather:hail/hail6",
	  "pmweather:hail/hail7",
	  "pmweather:hail/hail8",
	  "pmweather:hail/hail9",
	  "pmweather:hail/hail10",
	  "pmweather:hail/hail11",
	  "pmweather:hail/hail12",
	  "pmweather:hail/hail13",
	  "pmweather:hail/hail14",
	  "pmweather:hail/hail15",
	  "pmweather:hail/hail16",
	  "pmweather:hail/hail17",
	  "pmweather:hail/hail18",
	  "pmweather:hail/hail19",
	  "pmweather:hail/hail21",
	  "pmweather:hail/hail22",
	  "pmweather:hail/hail23",
	  "pmweather:hail/hail24",
	  "pmweather:hail/hail25",
	  "pmweather:hail/hail26",
	  "pmweather:hail/hail27",
	  "pmweather:hail/hail28",
	  "pmweather:hail/hail29",
	  "pmweather:hail/hail30",
	  "pmweather:hail/hail31",
	  "pmweather:hail/hail32",
	  "pmweather:hail/hail33",
	  "pmweather:hail/hail34",
	  "pmweather:hail/hail35",
	  "pmweather:hail/hail36",
	  "pmweather:hail/hail37",
	  "pmweather:hail/hail38",
	  "pmweather:hail/hail39",
	  "pmweather:hail/hail40"
    ],
    "category": "weather"
  },
  "wind_strong": {
    "sounds": [
      "pmweather:ambience/wind_strong1",
      "pmweather:ambience/wind_strong2",
	  "pmweather:ambience/wind_strong3"
    ],
    "category": "weather"
  },
  "wind_med": {
    "sounds": [
      "pmweather:ambience/wind_med1"
    ],
    "category": "weather"
  },
  "wind_calm": {
    "sounds": [
      "pmweather:ambience/wind_calm1"
    ],
    "category": "ambient"
  }
}